BODY{
	background-color: #Fff;
	font-family: Verdana, Arial, sans-serif;
	background-image: url(notebk-bkgd-LT.jpg)
	}
h1 {
	margin:0px 0px 15px 170px;
	padding:0px;
	font-size:30px;
	font-weight:900;
	color:#900;
	}

P{ 
	font-size: 11px; 
	line-height: 16px; 
	color: #000000 
	}
A{ 
	text-decoration: underline; 
	font-weight: bold; 
	font-size: 10px;  
	}
A:link{ color: #808080}
A:visited{ color: #999999}
A:active { color: #990000}
A:hover {color: #990000}
.small{font-size: 10px}
.title { 
	font-size: 11px; 
	line-height: 13px;
	font-weight: bold; 
	text-transform: uppercase;
	border-top: 1px solid #fcc;
	color: #990000 
	}
.bullet-list { 
	list-style-type: circle; 
	font-size: 11px;
	line-height: 13px; 
	padding-left: 10px; 
	padding-right: 10px 
	}
img.bgpicture { 
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: -1
	}

img.bgpicture2 { 
	position: absolute;
	left: 0px;
	top: 100px;
	z-index: -1
	}

.narrative {
	position: relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width: auto;
	min-width: 120px;
	margin: 170px 210px 20px 170px; 
	z-index: 3
	}


/* All the content boxes belong to the content class. */
.content {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:auto;
	min-width:120px;
	margin:0px 210px 20px 170px;
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3; /* This allows the content to overlap the right menu in narrow windows in good browsers. */
	}
